Page MenuHomeFreeBSD

devel/nspr, security/nss, security/ca_root_nss, www/firefox: update to 4.10.8, 3.17.4, 35.0.1
ClosedPublic

Authored by jbeich on Jan 30 2015, 6:28 PM.

Details

Reviewers
bapt
flo
Summary
Test Plan

Green on 8.4R and 10.0R amd64, 9.3R and 10.1R i386, also as used by www/firefox-esr.

Diff Detail

Repository
rP FreeBSD ports repository
Lint
No Linters Available
Unit
No Unit Test Coverage

Event Timeline

jbeich updated this revision to Diff 3547.Jan 30 2015, 6:28 PM
jbeich retitled this revision from to devel/nspr, security/nss, security/ca_root_nss: update to 4.10.8 and 3.17.4.
jbeich updated this object.
jbeich edited the test plan for this revision. (Show Details)
jbeich added a reviewer: flo.
jbeich added a reviewer: bapt.Jan 31 2015, 7:27 PM
jbeich updated this revision to Diff 3575.Feb 1 2015, 12:21 PM

I've completely missed firefox 35.0.1. Green on 9.3R i386 and 10.0R amd64.

jbeich retitled this revision from devel/nspr, security/nss, security/ca_root_nss: update to 4.10.8 and 3.17.4 to devel/nspr, security/nss, security/ca_root_nss, www/firefox: update to 4.10.8, 3.17.4, 35.0.1.Feb 1 2015, 12:25 PM
jbeich updated this object.
jbeich edited the test plan for this revision. (Show Details)
bapt accepted this revision.Feb 1 2015, 4:18 PM
bapt edited edge metadata.
This revision is now accepted and ready to land.Feb 1 2015, 4:18 PM
jbeich closed this revision.Feb 1 2015, 4:48 PM

Closed by commit rP378253 (authored by @jbeich).